{
    "ItemX": {"id":"功能模块","type":"类型","name":"名称","desc":"描述","icon":"图","go":"跳转","ENname":"名称","ENdesc":"描述","star":"国内","versionControl":"版本控制"},
    "Items": [
        {"id":1001,"type":1,"name":"设施","desc":"购买所有建筑","icon":"module_1001","go":1050,"ENname":"ENmodule1001","ENdesc":"ENmodule2001","star":0,"versionControl":3},
        {"id":1002,"type":1,"name":"员工","desc":"购买并升级所有员工","icon":"module_1002","go":1020,"ENname":"ENmodule1002","ENdesc":"ENmodule2002","star":0,"versionControl":3},
        {"id":1003,"type":1,"name":"菜谱","desc":"购买所有菜谱","icon":"module_1003","go":1030,"ENname":"ENmodule1003","ENdesc":"ENmodule2003","star":85,"versionControl":3},
        {"id":1004,"type":1,"name":"客人","desc":"认识客人","icon":"module_1004","go":1000,"ENname":"ENmodule1004","ENdesc":"ENmodule2004","star":0,"versionControl":3},
        {"id":1005,"type":1,"name":"种子","desc":"了解种子生长属性","icon":"module_1005","go":1090,"ENname":"ENmodule1005","ENdesc":"ENmodule2005","star":85,"versionControl":3},
        {"id":2002,"type":2,"name":"转盘","desc":"花费竹笋开启礼包","icon":"module_2002","go":2006,"ENname":"ENmodule1014","ENdesc":"ENmodule2014","star":0,"versionControl":3},
        {"id":2003,"type":2,"name":"小电视","desc":"看视频休息一下","icon":"module_2003","go":2007,"ENname":"ENmodule1015","ENdesc":"ENmodule2015","star":0,"versionControl":3},
        {"id":2013,"type":2,"name":"菜地","desc":"种植各种蔬菜","icon":"module_2013","go":2011,"ENname":"ENmodule1025","ENdesc":"ENmodule2025","star":85,"versionControl":3},
        {"id":1011,"type":1,"name":"击鼓表演","desc":"迎接更多客人","icon":"module_1011","go":1040,"ENname":"ENmodule1011","ENdesc":"ENmodule2011","star":50,"versionControl":3},
        {"id":2004,"type":2,"name":"石磨工坊","desc":"产出高级材料","icon":"module_2004","go":2010,"ENname":"ENmodule1016","ENdesc":"ENmodule2016","star":240,"versionControl":3},
        {"id":1006,"type":1,"name":"种子升级","desc":"提升种子生长属性","icon":"module_1006","go":1090,"ENname":"ENmodule1006","ENdesc":"ENmodule2006","star":200,"versionControl":3},
        {"id":2005,"type":2,"name":"三消","desc":"休闲小游戏","icon":"module_2005","go":3001,"ENname":"ENmodule1017","ENdesc":"ENmodule2017","star":260,"versionControl":3},
        {"id":2006,"type":2,"name":"合成","desc":"休闲小游戏","icon":"module_2006","go":3002,"ENname":"ENmodule1018","ENdesc":"ENmodule2018","star":290,"versionControl":3},
        {"id":1008,"type":1,"name":"排行榜","desc":"查看各项排名","icon":"module_1008","go":1150,"ENname":"ENmodule1008","ENdesc":"ENmodule2008","star":300,"versionControl":3},
        {"id":1009,"type":1,"name":"签到","desc":"领取每日丰厚奖励","icon":"module_1009","go":1120,"ENname":"ENmodule1009","ENdesc":"ENmodule2009","star":300,"versionControl":3},
        {"id":1010,"type":1,"name":"熊猫特权","desc":"豪华大礼包","icon":"module_1010","go":1160,"ENname":"ENmodule1010","ENdesc":"ENmodule2010","star":300,"versionControl":3},
        {"id":1013,"type":1,"name":"日常与成就","desc":"经营数据统计","icon":"module_1013","go":1130,"ENname":"ENmodule1024","ENdesc":"ENmodule2024","star":300,"versionControl":3},
        {"id":1014,"type":1,"name":"活动中心","desc":"参与活动获得奖励","icon":"module_1014","go":1171,"ENname":"ENmodule1030","ENdesc":"ENmodule2030","star":300,"versionControl":0},
        {"id":1015,"type":1,"name":"免广告卡","desc":"跳过广告视频获得奖励","icon":"module_1015","go":3101,"ENname":"ENmodule1031","ENdesc":"ENmodule2031","star":300,"versionControl":2},
        {"id":2001,"type":2,"name":"游历商人","desc":"兑换道具","icon":"module_2001","go":1140,"ENname":"ENmodule1013","ENdesc":"ENmodule2013","star":500,"versionControl":0},
        {"id":1007,"type":1,"name":"装扮","desc":"购买特殊建筑","icon":"module_1007","go":1110,"ENname":"ENmodule1007","ENdesc":"ENmodule2007","star":600,"versionControl":3},
        {"id":2015,"type":2,"name":"鱼塘","desc":"养殖各种鱼类","icon":"module_2015","go":2013,"ENname":"ENmodule1027","ENdesc":"ENmodule2027","star":620,"versionControl":3},
        {"id":2014,"type":2,"name":"果园","desc":"种植各种水果","icon":"module_2014","go":2012,"ENname":"ENmodule1026","ENdesc":"ENmodule2026","star":680,"versionControl":3},
        {"id":2016,"type":2,"name":"牧场","desc":"养殖各种禽类","icon":"module_2016","go":2014,"ENname":"ENmodule1028","ENdesc":"ENmodule2028","star":800,"versionControl":3},
        {"id":2017,"type":2,"name":"火锅","desc":"组队用餐","icon":"module_2017","go":2031,"ENname":"ENmodule1029","ENdesc":"ENmodule2029","star":1000,"versionControl":3},
        {"id":2008,"type":2,"name":"套餐隔间","desc":"组队用餐","icon":"module_2008","go":2028,"ENname":"ENmodule1020","ENdesc":"ENmodule2020","star":2200,"versionControl":3},
        {"id":1012,"type":1,"name":"琵琶表演","desc":"全体加速","icon":"module_1012","go":1170,"ENname":"ENmodule1012","ENdesc":"ENmodule2012","star":2500,"versionControl":3},
        {"id":2009,"type":2,"name":"自助区","desc":"随便入座","icon":"module_2009","go":2005,"ENname":"ENmodule1021","ENdesc":"ENmodule2021","star":4500,"versionControl":3},
        {"id":2007,"type":2,"name":"配对","desc":"休闲小游戏","icon":"module_2007","go":3003,"ENname":"ENmodule1019","ENdesc":"ENmodule2019","star":10000,"versionControl":3},
        {"id":2010,"type":2,"name":"餐后饮料","desc":"先到先得","icon":"module_2010","go":2029,"ENname":"ENmodule1022","ENdesc":"ENmodule2022","star":10000,"versionControl":3},
        {"id":2011,"type":2,"name":"饮料研发","desc":"发明神秘饮料","icon":"module_2011","go":2030,"ENname":"ENmodule1023","ENdesc":"ENmodule2023","star":10000,"versionControl":3}
    ]
}